/* Copyright 1999-2017. Plesk International GmbH. All rights reserved. */
html {
    overflow-y: scroll;
    color: #000;
    font: 400 62.5%/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
body,
html {
    height: 100%;
    min-height: 100%;
}
body {
    margin: 0;
    font-size: 1.3rem;
    background: #fff;
    color: #000;
}
a {
    cursor: pointer;
    text-decoration: none;
    color: #2498e3;
    background-color: transparent;
}
a:active,
a:hover {
    text-decoration: underline;
    color: #188dd9;
    outline: 0;
}
h1,
h2 {
    margin: 0 0 0.5rem;
    color: #444;
    font-weight: 400;
    line-height: 1;
}
h1 { font-size: 2.4rem; }
h2 { font-size: 3.6rem; }
.error-code {
    color: #f47755;
    font-size: 8rem;
    line-height: 1;
}
p { margin: 1.2rem 0; }
p.lead {
    font-size: 1.6rem;
    color: #4f5a64;
}
hr {
    box-sizing: content-box;
    height: 0;
    margin: 2.4rem 0;
    border: 0;
    border-top: 1px solid #ddd;
}
.page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
}
.page:before {
    display: block;
    content: '';
    -webkit-box-flex: 0;
    -ms-flex: 0 1 474px;
    flex: 0 1 474px;
    background: #38444f url(server.svg) 50% 6em no-repeat;
    background-size: 44% auto;
}
.main {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 70%;
    flex: 1 1 70%;
    box-sizing: border-box;
    padding: 10rem 5rem 5rem;
    min-height: 100vh;
}
.error-description {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.help-actions a {
    display: inline-block;
    border: 2px solid #23a7de;
    margin: 0 0.5rem 0.5rem 0;
    padding: 0.5rem 1rem;
    text-decoration: none;
    -webkit-transition: 0.25s ease;
    transition: 0.25s ease;
}
.help-actions a:hover {
    text-decoration: none;
    background: #23a7de;
    color: #fff;
}
@media (max-width:959px) {
    .page:before {
        -ms-flex-preferred-size: 400px;
        flex-basis: 400px;
        background-position: 50% 4rem;
    }
    .main { padding: 5rem; }
}
@media (max-width: 769px) {
    .page {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .page:before {
        -ms-flex-preferred-size: 250px;
        flex-basis: 250px;
        background-position: 5rem -4.8rem;
        background-size: 166px auto;
    }
    .main {  /* for IE 11 */
        min-height: 0;
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
    }
}
@media (max-width: 479px) {
    h2 { font-size: 3rem; }
    .main { padding: 3rem; }
}

@media only screen and (max-width: 1023px) {

	.comingsoonbody{
		background-image: url("/img/keyvisualGrayTrans.svg");
		background-size: 65% 200%;
		background-position: right center;
		background-repeat: no-repeat;
	}

	.pre-lined{
		position: relative;
		padding-left: calc(100% / 12 + 20px);
		font-weight: 100;
		color:#555;
		line-height: 200%;
		font-size:18px;
		font-family: museo-sans, Helvetica, Roboto, Arial, sans-serif;
		width:75%;
	}
	.pre-lined::before {
		position: absolute;
		content: '';
		display: inline-block;
		width: calc(100% / 12);
		max-width: 90px;
		height: 2px;
		top: 18px;
		left: 0;
		transform: translateY(-100%);
		background-color: rgba(61,175,44,1);
	}

	@include breakpoint(tablet-landscape-up) {
		padding-left: calc(100% / 12 + 20px);
	}

	.pre-lined-offset {
		padding-left: calc(100% / 12 + 20px);
	}
	.sidebar {
		display:flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		width: 100%;
		height: 80px;
		background-color:rgba(4,28,44,1);
	}
	#logoicon{
		height:38px;
		width: 120px;
	}

	.contentInner.row{
		padding: 120px 15% 15% 1%;
		margin: 15px;
		float: right;
	}

	h1 {
		font-weight:700;
		font-style: normal;
		line-height: 122%;
		font-family: museo-sans,Helvetica,Roboto,Arial,sans-serif;
		font-size: 48px;
		color:black;
		padding-top:2%;
		padding-bottom: 5%;
	}
	h1 span{
		color: rgba(61,175,44,1);
	}
}

#particles {
	height: 100% !important;
}

@media only screen and (min-width:1024px){

	.comingsoonbody{
		background-image: url("/../img/keyvisualGrayTrans.svg");
		background-size: 60% 100%;
		background-position: right center;
		background-repeat: no-repeat;
	}

	.pre-lined{
		position: relative;
		padding-left: calc(100% / 12 + 20px);
		font-weight: 100;
		color:#555;
		line-height: 200%;
		font-size:18px;
		font-family: museo-sans, Helvetica, Roboto, Arial, sans-serif;
		width:700px;
	}
	.pre-lined::before {
		position: absolute;
		content: '';
		display: inline-block;
		width: calc(100% / 12);
		max-width: 90px;
		height: 2px;
		top: 18px;
		left: 0;
		transform: translateY(-100%);
		background-color: rgba(61,175,44,1);
	}

	@include breakpoint(tablet-landscape-up) {
		padding-left: calc(100% / 12 + 20px);
	}

	.pre-lined-offset {
		padding-left: calc(100% / 12 + 20px);
	}
	.sidebar {
		display:flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		width:80px;
		height: 100%;
		background-color:rgba(4,28,44,1);
	}

	#logoicon{
		height:57px;
		width:47;
	}

	.contentInner.row{
		position: absolute;
		padding: 8% 15% 15% 15%;
		float: right;
		justify-content: left;
		align-items:left;
		width:70%;
	}

	h1 {
		font-family: museo-sans,Helvetica,Roboto,Arial,sans-serif;
		font-weight: bold;
		font-size: 75px;
		color:black;
		padding-top:3%;
		padding-bottom: 6%;
		line-height: 122%;
	}
	h1 span{
		color: rgba(61,175,44,1);
	}
}

@media only screen and (max-width: 640px) {

	.comingsoonbody{
		background-image: url("/img/keyvisualGrayTrans.svg");
		background-size: 90% 200%;
		background-position: right center;
		background-repeat: no-repeat;
	}

	.sidebar {
		display:flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		width: 100%;
		height: 80px;
		background-color:rgba(4,28,44,1);
	}
	#logoicon{
		height:38px;
		width: 120px;
	}

	.contentInner.row{
		padding: 0px 15% 15% 1%;
		margin-left: 15px;
		margin-top:140px;
		float: right;
	}

	h1 {
		font-weight:700;
		font-style: normal;
		line-height: 122%;
		font-family: museo-sans,Helvetica,Roboto,Arial,sans-serif;
		font-size: 38px;
		color:black;
		padding-top:2%;
		padding-bottom: 5%;
	}
	h1 span{
		color: rgba(61,175,44,1);
	}
}
.byline{
	color:rgba(61,175,44,1);
	font-family: museo-sans, Helvetica, Roboto, Arial, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 15px;
	letter-spacing: .4rem;
	margin-bottom: 1.5em;
	line-height: 2;
	text-transform: uppercase;
}

.byline::after {
	content: '';
	transform: translate(30px,-5px);
	width: 30px;
	height: 1px;
	background-color: rgba(61,175,44,1);
}

.mb0 {
	margin-bottom:0!important;
	font-family: museo-sans,Helvetica,Roboto,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-style: normal;
	line-height: inherit;
    cursor: pointer;
}

.button {
	position: flex;
	justify-content: center;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: .85em 1.5em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
	font-size: 15px;
	text-align: center;
    line-height: 1;
    text-align: center;
    cursor: pointer;
	color: #fefefe;
	background-color: transparent;
	letter-spacing: 2px;

}

.button.primary {
    background-color: #3daf2c;
	color: #fefefe;
	text-decoration: none;
}

.button, button {
    position: relative;
	background-color: #3daf2c;
}

.mb0:hover{
	opacity: .95;
}
